#2644 F35 Change: Gconv package split in glibc
Closed: Accepted a year ago by decathorpe. Opened a year ago by bcotton.

Most Gconv modules with the exception of unicode and similar essential ones have been split into a separate package called glibc-gconv-extra. Currently, the core package glibc has a strong (Requires) dependency on glibc-gconv-extra making this change transparent to users. This proposal is to weaken this dependency to Recommends so that it is possible to remove glibc-gconv-extra from installations that do not need it.


After a week, the vote is

APPROVED (+5,0,-0)

Metadata Update from @bcotton:
- Issue tagged with: pending announcement

a year ago

Metadata Update from @decathorpe:
- Issue close_status updated to: Accepted
- Issue status updated to: Closed (was: Open)

a year ago

Login to comment on this ticket.

Metadata